Bug 732916 - SASL_NOCANON option missing in ldap.conf manual page
Summary: SASL_NOCANON option missing in ldap.conf manual page
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: openldap
Version: 6.2
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: rc
: ---
Assignee: Jan Vcelak
QA Contact: BaseOS QE Security Team
URL:
Whiteboard:
Depends On: 732915
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-24 07:13 UTC by Jan Vcelak
Modified: 2013-03-04 01:29 UTC (History)
8 users (show)

Fixed In Version: openldap-2.4.23-21.el6
Doc Type: Bug Fix
Doc Text:
- always, outdated manual page - SASL_NOCANON missing under "SASL OPTIONS" section in ldap.conf - manual page was updated - description of SASL_NOCANON option is present in ldap.conf
Clone Of: 732915
Environment:
Last Closed: 2012-06-20 07:28:56 UTC
Target Upstream Version:


Attachments (Terms of Use)
patch (946 bytes, patch)
2012-02-22 13:28 UTC, Jan Vcelak
no flags Details | Diff


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2012:0899 normal SHIPPED_LIVE Low: openldap security and bug fix update 2012-06-19 19:28:37 UTC

Description Jan Vcelak 2011-08-24 07:13:46 UTC
openldap-2.4.23-17.el6

+++ This bug was initially created as a clone of Bug #732915 +++

Description of problem:

SASL section in ldap.conf(5) manpage is incomplete. It misses SASL_NOCANON option, maybe some more. 

Version-Release number of selected component (if applicable):

openldap-2.4.24-3.fc15
openldap-2.4.26-1.fc16.1

Additional info:

ldap_set_option(3) seems to be up to date.

Comment 3 Jan Vcelak 2012-02-22 13:28:00 UTC
Created attachment 564964 [details]
patch

Reviewed by docs team. I will submit upstream soon.

Comment 7 Jan Vcelak 2012-03-01 10:47:58 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
- always, outdated manual page
- SASL_NOCANON missing under "SASL OPTIONS" section in ldap.conf
- manual page was updated
- description of SASL_NOCANON option is present in ldap.conf

Comment 9 errata-xmlrpc 2012-06-20 07:28:56 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2012-0899.html


Note You need to log in before you can comment on or make changes to this bug.